[song]
name=Young Robot
artist=Dance Gavin Dance
album=Mothership
genre=Post-Hardcore
year=2016
charter=Chezy
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=60401
icon=charts
album_track=2
playlist_track=4
video_start_time=0
delay=0
song_length=219141
loading_phrase=This song is a prequel to a series of seven songs written by Dance Gavin Dance about a robot with human hair.
